ロリポップ!レンタルサーバー
ご利用のブラウザ(Internet Explorer)のサポートは2021年8月31日で終了します。
早めのブラウザの切り替えをお願いいたします。詳しくはこちら

お知らせ

『ロリポップ!』からのお知らせです。

暗号通信ライブラリ『OpenSSL』の脆弱性に関するお知らせ

平素よりロリポップをご利用いただき、誠にありがとうございます。

暗号通信ライブラリ『OpenSSL』の一部バージョンで確認された脆弱性につきまして、複数のお客様よりお問合せをいただいておりますためご案内いたします。

ロリポップでは、お客様にご利用いただくWebサーバー、メールサーバー、データベースサーバー、およびサービスの提供に必要なサーバーを含め、この脆弱性の影響を受けるサーバーはございませんでしたのでご安心くださいませ。

ご不明な点などございましたら、ユーザー専用ページ内『お問合せ』または『お問合せフォーム』よりお問合せくださいませ。

今後も随時、セキュリティ強化や機能追加、バージョンアップを行ってまいります。
これからもロリポップをよろしくお願いいたします。

このエントリーをはてなブックマークに追加